@charset "UTF-8";
@media screen and (min-width: 768px),print {
main{ width: 100%!important;}
.aaa{position: relative;}
.main-title .main-title-inner{background-image:url(../images/withyou/h2-bg.png);}

#con01{ width: 1280px; margin: 0 auto 129px; padding-top: 126px;}
#con01 .ttl{ padding-left: 40px; margin-bottom: 83px; }
#con01 .box1{ background-color: #fff; padding: 74px 546px 76px 90px; position: relative;}
#con01 .box1 .pic{ position: absolute; top: 105px; right: 90px;}
#con01 .box1 .txt{ font-size: 18px; line-height: 36px; letter-spacing: 0.9px;}
#con01 .box1 .mb1{ margin-bottom: 36px;}

#con02{ width: 100%; max-width: 1920px; margin: 0 auto; padding: 90px 0 0 0; background: url(../images/withyou/con02-bg01.png) no-repeat center top;}
#con02 .inner-Box{ width: 1280px; margin: 0 auto;}
#con02 .ttl{ text-align: center; color: #E50012; font-size: 107px; font-weight: 900; line-height: 129px; letter-spacing: 0; margin-bottom: 180px; }

#con02 .all-box{ width: 1280px; margin: 0 auto 160px; background-color: #fff; padding: 120px 90px 90px; position: relative;}
#con02 .all-box .num{ position: absolute; top: -87px; left: 90px}
#con02 .all-box .inbox{ min-height: 468px; padding-left: 600px; position: relative; margin-bottom: 40px;}
#con02 .all-box .inbox .pic{ position: absolute; top: 0px; left: 0px;}
#con02 .all-box .inbox .ttl1{ color: #fff; font-size: 46px; font-weight: 900; line-height: 76px; letter-spacing: 2.3px; margin-bottom: 38px;}
#con02 .all-box .inbox .ttl1 .txt-bg{ background-color: #000; padding: 14px 20px 8px; }
#con02 .all-box .inbox .txt{ font-size: 18px; line-height: 36px; letter-spacing: 0.9px; }
#con02 .all-box .inbox .mb1{ margin-bottom: 35px;}
#con02 .all-box .end-txt{ background-color: #E50012; padding: 23px 30px; color: #fff; font-size: 16px; line-height: 30px; letter-spacing: 0.8px;}

#con03 { width: 100%; max-width: 1920px; margin: 0 auto -128px; padding: 170px 0 169px; background-color: #E40011; }
#con03 .inner-Box { width: 823px; margin: 0 auto; }




}
@media screen and (max-width: 767px) {
.aaa{position: relative;}

#con01{ margin: 0 auto 15vw; padding-top: 12vw; }
#con01 .ttl{ margin: 0 5vw 10vw; }
#con01 .box1{ background-color: #fff; padding: 9vw 8vw 12vw 8vw; position: relative; }
#con01 .box1 .pic{ margin: 0 0 0 -2vw; }
#con01 .box1 .txt{ font-size: 3.8vw; line-height: 1.8; letter-spacing: 0.24vw; margin-bottom: 10vw; }
#con01 .box1 .mb1{ margin-bottom: 8.69vw; }

#con02{ margin: 0 auto 19vw; padding: 2.73vw 0 0 0; background: url(../images/withyou/sp-con02-bg01.png) no-repeat center top; background-size: 100%; }
#con02 .inner-Box{ margin: 0 auto; }
#con02 .ttl{ text-align: center; color: #E50012; font-size: 9.4vw; font-weight: 900; line-height: 1.8; letter-spacing: 0.24vw; margin-bottom: 15vw; }

#con02 .all-box{ margin: 0 auto 15vw; background-color: #fff; padding: 15vw 5vw 12vw; position: relative; }
#con02 .all-box .num{ position: absolute; top: -8vw; right: 5vw; width: 19%; }
#con02 .all-box .inbox{ position: relative; margin-bottom: 9.66vw; }
#con02 .all-box .inbox .pic{ margin-bottom: 8vw; }
#con02 .all-box .inbox .ttl1{ color: #fff; font-size: 8vw; font-weight: 900; line-height: 1.8; letter-spacing: 0.24vw; margin-bottom: 6vw; }
#con02 .all-box .inbox .ttl1 .txt-bg{ background-color: #000; padding: 2.7vw 4.83vw 1.93vw; }
#con02 .all-box .inbox .txt{ font-size: 3.8vw; line-height: 1.8; letter-spacing: 0.24vw; }
#con02 .all-box .inbox .mb1{ margin-bottom: 5vw; }
#con02 .all-box .end-txt{ background-color: #E50012; padding: 5.55vw 7.24vw; color: #fff; font-size: 3.8vw; line-height: 1.8; letter-spacing: 0.24vw; }

#con03 { max-margin: 0 auto 0vw; padding: 17vw 0 17vw; background-color: #E40011; }
#con03 .inner-Box { margin: 0 8vw; }


}
